These are chat archives for composer/composer

27th
Jun 2016
jelen07
@jelen07
Jun 27 2016 08:23

Is it possible to have the same composer.json file on two computers, which install different versions of packages?

"require": {
        "php": ">=5.3.1",

vs

"require": {
        "php": ">=5.6”,
Rob
@alcohol
Jun 27 2016 11:30
your question and code examples are unrelated
they're not the same files, but yes, it is possible for the same composer.json to end up with different results depending on the environment you run it on.
but that is unrelated to the question you actually want to ask, I think.